@charset "UTF-8";


/* =========================================================
お問い合わせフォームの追加分
========================================================= */
.c-fix-Btn {
	display: none !important;
}

.p-contact__bnr {
	margin: 25px auto;
	width: 100%;
	max-width: 1330px;
	max-width: 860px;
}

.tab-contact3 {
	margin: 30px auto 20px auto;
	width: 96%;
	max-width: 840px;
}
.tab-contact3 ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	text-align: center;
}
.tab-contact3 ul li {
	width: calc(100% / 3);
	border-top: 2px solid #006165;
	border-left: 2px solid #006165;
	border-bottom: 2px solid #006165;
}
.tab-contact3 ul li:nth-of-type(1) {
	width: 30%;
}
.tab-contact3 ul li:nth-of-type(2) {
	width: 30%;
}
.tab-contact3 ul li:nth-of-type(3) {
	width: 40%;
	border-right: 2px solid #006165;
}
.tab-contact3 ul li a {
	width: 100%;
	height: 100%;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0rem;
	color: #006165;
	padding: 10px 5px 10px 5px;
	transition: 0.4s;
}
.tab-contact3 ul li.li-current a {
	color: #ffffff;
	background: #006165;
}
.tab-contact3 ul li a:hover {
	background: #ffe600;
	color: #006165;
}

@media screen and (min-width: 360px) {
	.tab-contact3 ul li a {
		font-size: 14px;
		font-size: 0.875rem;
	}
}

@media screen and (min-width: 980px) {
	.tab-contact3 {
		margin: 40px auto 30px auto;
	}
	.tab-contact3 ul li {
		width: calc(100% / 3);
	}
	.tab-contact3 ul li:nth-of-type(1) {
		width: calc(100% / 3);
	}
	.tab-contact3 ul li:nth-of-type(2) {
		width: calc(100% / 3);
	}
	.tab-contact3 ul li:nth-of-type(3) {
		width: calc(100% / 3);
	}
	.tab-contact3 ul li a {
		font-size: 18px;
		font-size: 1.125rem;
		padding: 15px 5px 15px 5px;
	}
}

